Skip to main content

脆弱性情報 2009年

おもに下記機関より通知されたコンピュータセキュリティ脆弱性情報の当社製品に対する影響をお知らせしております。

  • 独立行政法人 情報処理推進機構 (IPA:Information-technology Promotion Agency, Japan)
  • CPNI (Centre for the Protection of National Infrastructure)
  • US-CERT (UNITED STATES COMPUTER EMERGENCY READINESS TEAM)

影響について

  • なし:当社製品は、本脆弱性の影響を受けません。
  • 注意:当社製品自体の問題ではありませんが、本脆弱性の影響を受けることがあります。
  • 有り:当社製品は、本脆弱性の影響を受けるため対策が必要です。
ID-No 公開日 影響 内容
VU#120541 2009年11月11日 有り SSL および TLS プロトコルに脆弱性
JVN#87272440 2009年6月9日 有り Apache Tomcat におけるサービス運用妨害(DoS)の脆弱性
VU#568372 2009年12月8日 有り NTP におけるサービス運用妨害 (DoS) の脆弱性
TA09-343A 2009年12月9日 有り Adobe Flash Vulnerabilities Affect Flash Player and Adobe AIR
TA09-342A 2009年12月8日 注意 Microsoft Updates for Multiple Vulnerabilities
VU#418861 2009年12月1日 有り BIND 9 の DNSSEC 検証処理における脆弱性
TA09-314A 2009年11月10日 注意 Microsoft Updates for Multiple Vulnerabilitie
TA09-294A 2009年10月21日 注意 Oracle Updates for Multiple Vulnerabilities
TA09-286B 2009年10月13日 有り Adobe Reader and Acrobat Vulnerabilities
TA09-286A 2009年10月13日 注意 Microsoft Updates for Multiple Vulnerabilities
JVNVU#943657 2009年9月9日 有り 複数の TCP の実装におけるサービス運用妨害 (DoS) の脆弱性
TA09-251A 2009年9月8日 注意 Microsoft Updates for Multiple Vulnerabilities
TA09-223A 2009年8月11日 注意 Microsoft Updates for Multiple Vulnerabilities
TA09-218A 2009年8月6日 なし Apple Updates for Multiple Vulnerabilities
VU#725188 2009年7月28日 有り ISC BIND 9 におけるサービス運用妨害 (DoS) の脆弱性
TA09-209A 2009年7月28日 注意 Microsoft Windows, Internet Explorer, and Active Template Library (ATL) Vulnerabilities
TA09-204A 2009年7月23日 有り Adobe Flash Vulnerability Affects Flash Player and Other Adobe Products
TA09-195A 2009年7月14日 注意 Microsoft Updates for Multiple Vulnerabilities
TA09-187A 2009年7月6日 注意 Microsoft Video ActiveX Control Vulnerability
TA09-161A 2009年6月10日 有り Adobe Acrobat and Reader Vulnerabilities
TA09-160A 2009年6月9日 注意 Microsoft Updates for Multiple Vulnerabilities
VU#649212 2009年3月2日 有り libpng が適切にエレメントポインタを初期化しない脆弱性
JVN#63832775 2009年6月9日 有り Apache Tomcat における情報漏えいの脆弱性
TA09-133B 2009年5月13日 有り Adobe Acrobat and Reader Vulnerability
TA09-133A 2009年5月13日 注意 Apple Updates for Multiple Vulnerabilities
TA09-132A 2009年5月12日 注意 Microsoft PowerPoint Multiple Vulnerabilities
TA09-105A 2009年4月15日 注意 Oracle Updates for Multiple Vulnerabilities
TA09-104A 2009年4月14日 注意 Microsoft Updates for Multiple Vulnerabilities
TA09-088A 2009年3月29日 注意 Conficker Worm Targets Microsoft Windows Systems
TA09-069A 2009年3月10日 注意 Microsoft Updates for Multiple Vulnerabilities
JVN#66905322 2009年2月26日 有り Apache Tomcat における情報漏えいの脆弱性
TA09-051A 2009年2月20日 有り Adobe Acrobat and Reader Vulnerability
TA09-041A 2009年2月10日 注意 Microsoft Updates for Multiple Vulnerabilities
TA09-022A 2009年1月22日 注意 Apple QuickTime Updates for Multiple Vulnerabilities
TA09-020A 2009年1月20日 注意 Microsoft Windows Does Not Disable AutoRun Properly
TA09-015A 2009年1月15日 注意 Oracle Updates for Multiple Vulnerabilities
TA09-013A 2009年1月13日 注意 Microsoft Updates for Multiple SMB Protocol Vulnerabilities
  • VU#120541に関する情報
    • 当社サーバに搭載しているSolaris Operating Systemに影響があります。
      詳細は以下をご覧いただき、必要な対策をお願いします。
      Sun Alert 273029, Sun Alert 273350
    • 当社製品 Sun Java Enterprise System 5に影響があります。
      詳細は以下をご覧いただき、必要な対策をお願いします。
      Sun Alert 273350
  • JVN#87272440に関する情報
    • 当社サーバに搭載しているSolaris Operating System に影響があります。
      詳細は Sun Alert 263529 をご参照ください。
  • TA09-343Aに関する情報
    • 当社サーバに搭載しているSolaris Operating Systemに影響があります。
      詳細は以下をご覧いただき、必要な対策をお願いします。
      Sun Alert 274250
    • Adobe Flash Playerは、一部の富士通製品にプレインストールされています。Adobe Flash Playerをご利用のお客様は、「アドビ システムズ社 Adobe Flash Player の脆弱性に関するお知らせ」を参照の上、必要な対策をお願いします。
  • VU#418861に関する情報
    • 当社サーバに搭載しているSolaris Operating Systemに影響があります。
      詳細は以下をご覧いただき、必要な対策をお願いします。
      Sun Alert 273169, Sun Alert 275890
  • TA09-286Bに関する情報
  • VU#725188に関する情報
    • 当社サーバに搭載しているSolaris Operating Systemに影響があります。
      詳細は以下をご覧いただき、必要な対策をお願いします。
      Sun Alert 264828
  • TA09-204Aに関する情報
    • 当社サーバに搭載しているSolaris Operating Systemに影響があります。
      詳細は以下をご覧いただき、必要な対策をお願いします。
      Sun Alert 266108
  • TA09-161Aに関する情報
  • VU#649212に関する情報
    • 当社サーバに搭載しているSolaris Operating Systemに影響があります。
      詳細は以下をご覧いただき、必要な対策をお願いします。
      Sun Alert 259989
  • JVN#63832775に関する情報
    • 当社サーバに搭載しているSolaris Operating System に影響があります。
      詳細は Sun Alert 263529をご参照ください。
    • 下記製品をご利用の場合は、影響製品、パッチ情報など詳細に関して「Interstage Application Server: 情報漏えいの脆弱性について(CVE-2008-2370/CVE-2008-5515)」をご参照の上、必要な対策をお願いします。
      • Interstage Application Framework Suite
      • Interstage Application Server
      • Interstage Apworks
      • Interstage Business Application Server
      • Interstage Studio
      • Interstage Web Server
      • Interstage Job Workload Server
  • TA09-133Bに関する情報
  • TA09-051Aに関する情報